spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bigg Ben <chukwumo...@gmail.com>
Subject Running Spark 2.4 on K8S
Date Tue, 07 May 2019 14:36:53 GMT
Hi All,

I recently upgraded my spark version to 2.4.1 but when I try to run it with
the spark launcher 2.4, the set conf doesn't set my K8S environment
variables from the launcher submit command. Did anything change or am I
doing something wrong?

Thanks and Regards,

Mime
View raw message